from . import pdf_source_create_text_document_adobe
from . import pdf_source_create_text_document_adobe_ocr
from . import pdf_source_create_text_document_hybrid

PDFSourceCreateTextDocumentAdobe = pdf_source_create_text_document_adobe.Transformer
PDFSourceCreateTextDocumentAdobeOCR = (
    pdf_source_create_text_document_adobe_ocr.Transformer
)
PDFSourceCreateTextDocumentHybrid = pdf_source_create_text_document_hybrid.Transformer
